Bug 12244 - graphical frontend doesn't show image names
graphical frontend doesn't show image names
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Depends On:
  Show dependency treegraph
Reported: 2000-06-14 05:27 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-22 11:36:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-06-14 05:27:03 EDT
I guess the big black box on the right in lilo's graphical interface    
should show all possible images for selection.  For me, there is nothing
there (only image I have is 'linux'). The graphics card in question is    
some pretty standard SVGA one.
Comment 1 Pekka Savola 2000-06-14 11:04:04 EDT
Closer inspection and turning the contrast and brightness to the maximum _does_ 
show the 'linux' text, but using standard brightness values.. no luck.
Comment 2 Pekka Savola 2000-06-22 11:36:12 EDT
Fixed in beta2 (although an artistic touch is still required ;)

Note You need to log in before you can comment on or make changes to this bug.